@charset "utf-8";
/* CSS Document */


* {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body {
	margin: 0 auto;
	color: #333;
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #c6d5eb url(../img/common/bg_body.gif) repeat-x top;
	text-align: center;
}

ul {
	list-style: none;
}

em {
	font-weight: bold;
	font-style: normal;
}

img {
	border: 0;
	vertical-align: baseline;
}

hr {
	margin: 5px;
	padding: 0px;
	border: 0px;
	visibility: hidden;
	clear: both;
	size: 1px;
}

table {
	border-collapse: collapse;
}

a:link {
	color: #0033FF;
}

a:visited {
	color:#0033CC;
}

a:hover {
	color: #000066;
}

.right {
	float: right;
}
.left {
	float: left;
}

.text-right {
	text-align: right;
}

.center {
	text-align: center;
}

.photoRight {
	float:right;
	margin: 0px 0 5px 5px;
}

.photoLeft {
	float:left;
	margin: 0px 15px 0px 0px;
}


.clear {
	clear: both;
}

.small {
	font-size: 80%;
}

.pagetop {
	margin: 15px 0;
	text-align: right;
}

	.pagetop a {
		padding-left: 10px;
		background: url(../img/common/icon_pagetop.gif) no-repeat 0 0.2em;
	}

/*----- fonts -----*/
/* Win IE6 */
* html body  {
	font-size: 75%;
}
/* Win IE7 */
*:first-child+html body  {
	font-size: 75%;
}

/*---------------------------------------------------
* 枠
*--------------------------------------------------*/

.wrap {
	margin: 0 auto;
	text-align: left;
	width: 840px;
	background: url(../img/common/bg_wrap.gif) repeat-y;
}

/*---------------------------------------------------
* ヘッダ・ナビ
*--------------------------------------------------*/

.header{
	position: relative;
	width: 840px;
	height: 140px;
	background: url(../img/common/bg_head.jpg) no-repeat;
}

.logo {
	position: absolute;
	top: 33px;
	left: 51px;
}

.address {
	position: absolute;
	top: 38px;
	left: 362px;
}

.utility {
	position: absolute;
	top: 44px;
	right: 40px;
	font-size: 80%;
}

	.utility li {
		float: left;
		padding: 0 10px;
		background: url(../img/common/icon_arw_blue.gif) no-repeat 0 0.4em;
	}
	
	.utility  a{
		color: #333;
		text-decoration: none;
	}
	
	.utility a:hover{
		text-decoration: underline;
	}

.gnavi {
	position: absolute;
	top: 85px;
	left: 35px;
	}

	.gnavi li {
		float: left;
	}
	
img.middle {
	vertical-align:middle;
}
	
/*---------------------------------------------------
* コンテンツ
*--------------------------------------------------*/

.contents{
	margin: 0 ;
	padding: 0 50px;
	background: #fff url(../img/common/bg_contents_body.gif);
}
	
/*---------------------------------------------------
* フッタ
*--------------------------------------------------*/
.footer{
	padding: 20px 0 10px;
	font-size: 80%;
	background: url(../img/common/bg_contents_bottom.gif) no-repeat top ;
}

.fnavi {
	margin: 10px 0 0;
	text-align: center;
}

	.fnavi li {
		display: inline;
		padding: 0 10px;
		border-left: 1px solid #666;
	}
	
	.fnavi li.lastChild {
		border-right: 1px solid #666;
	}
	
	.fnavi a, .fnavi a:visited, .fnavi a:hover {
		color: #666;
		text-decoration: none;
	}
	
	.fnavi a:hover{
		text-decoration:underline;
	}
	
/*---------------------------------------------------
* コピー
*--------------------------------------------------*/
.copy {
	padding: 25px 0 0 0;
	color: #666;
	font-size: 80%;
	font-family: Verdana;
	background: url(../img/common/bg_wrap_bottom.gif) no-repeat top;
}


/*---------------------------------------------------
* clearfix
*--------------------------------------------------*/
.contents:after,
.clearfix:after 
{ content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.contents,
.clearfix 
{ display: inline-block; }

/* Hides from IE-mac \*/
* html.contents,
* html.clearfix 
{ height: 1%; }

.contents,
.clearfix 
{ display: block; }
/* End hide from IE-mac */